/* CSS Document */

/*■初期設定*/

body{
	color:#000000;/*通常のテキストカラー*/
	}
a{
	color:#C32C3D;/*通常のリンクテキストカラー*/
	}
b{
	color:#000000;/*通常のリンクテキストカラー*/
	}
a:hover{
	color:#FF9900;/*マウスが乗った時の通常のリンクテキストカラー*/
	text-decoration:underline;/*マウスが乗った時下線を表示（つけない場合は underline を none へ）*/
	}

/*■初期設定ここまで*/



*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}

/*■フォントサイズ調整*/
body {
    font-size: 13px; /* モダンブラウザ */
    *font-size: small; /* IE 7 */
    *font: x-small; /* IE 6以下 */
	font-family:'ＭＳ Ｐゴシック', sans-serif;
}
p,th,td,li{
	font-size:16px;
	*font-size:90%;
	*font:80%;
}
body{
	text-align:center;
}


/*■レイアウトセレクタ*/
.CNT{
	text-align:center;
	}
.L{
	text-align:left;
	}
.R{
	text-align:right;
	}


/*■基本レイアウト*/
#container{
	width:796px;
	margin:auto;
	text-align:left;
	}

#head{}
#head h1{
	height:16px;
	line-height:16px;
	font-size:13px;
	color:#333333;
	font-weight:normal;
	text-indent:0;
	}
#head h2{
        font-size:12px;
	margin:6px 0 6px 0px;
	font-weight:normal;
        text-align:right;
	}
#head h2 a{
	color:#333333;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,  sans-serif;
	}


#main_image{
	float:left;
	width:796px;
	height:180px;
	}
#main_image p{
	margin:20px;
	color:#FFFFFF;
	font-size:12px;
	text-align:right;
	}
#main_menu{
	float:left;
            width:880.2px;
	height:90px;
            margin-top:20px;
            margin-left:-51px;
            text-align:center;
           	}

#main_menu a{
	width:90px;
	height:10px;
            margin-left:18px;
	}


#contents{
	margin:10px 0 0 0;
	clear:left;
	zoom:100%;
	}
#contents:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}

#foot_up{
	clear:both;
	height:80px;
	margin:30px 0 0 0;
            text-align:center;
	}
#copy{
	height:20px;
	font-size:10px;
	text-align:center;
	color:#333333;
	padding:2px;
	margin:4px 0 0 0;
	}
#copy a{
	color:#333333;
	text-decoration:none;
	}
#copy a:hover{
	color:#333333;
	}



/***トップ***/
#top{}
#top_btm{
	zoom:100%;
	}
#top_btm:after{
	content: "";
	clear:both;
	height:0;
	display:block;
	visibility:hidden;
	}
#top h4{
           text-align:left;
	margin:10px 0px 0px 0px;
	font-size:100%;
	color:#C32C3D;
	}
#top div#left{
	float:left;
	width:398px;
	margin:20px 0 0 0;
	}
#top div#left h3{
	font-size:12px;
	}
#top div#left h4{
	text-align:center;
	font-size:18px;
            color:#C32C3D;
            margin:0px 0px 0 0px;
	}
#top div#left h5{
	border-style: solid;
	border-color: gray;
	border-width: 0px 1px 1px 0px;
	background-color: #FFF0F5;
	margin: 0px;
	padding: 10px;
	font-size:15px;
	}
#top div#left div#info div#main{
		margin:4px 4px 4px 35px;
	}
#top div#left div#info div#main h4{
	margin:15px 10px 0 10px;
	font-size:100%;
	color:#C32C3D;
	}
#top div#left div#info div#main p{
	margin:4px 20px 0px -10px;
	}


#top div#right{
	float:left;
	width:396px;
	margin:20px 0 0 0;
	}
#top div#right h3{
            text-align:center;
	font-size:16px;
	}
#top div#right h4{
            text-align:center;
	font-size:18px;
            color:#C32C3D;
            margin:0px 0px 0 35px;
	}
#top div#right div#info div#main{
		margin:4px 4px 4px 35px;
	}
#top div#right div#info div#main h4{
           text-align:left;
	margin:10px 10px 0px 10px;
	font-size:100%;
	color:#C32C3D;
	}
#top div#right div#info div#main table{
           text-align:left;
	margin:0px 10px 16px 10px;
	font-size:16px;
	color:#000000;
	}
#top div#right div#info div#main p{
	margin:4px 10px 0 10px;                  
	}
#top div#right div#info div#main h5{
            text-align:left;
	font-size:16px;
	margin:4px 10px 0 -20px;
            }

#top div#right div#bnr_sps{}
#top div#right div#bnr_sps p{
	margin:0 0 6px 0;
	border:solid #000000;
	border-width:2px 1px 1px 1px;
	}
#top div#right div#bnr_sps p a{
	background:url(../img/top/bg_bnr_anc.gif) no-repeat center top;
	display:block;
	width:336px;
	height:108px;
	filter:alpha(opacity=80); /*IE*/
	-moz-opacity:0.80; /*FF*/
	vertical-align:bottom;
	font-size:14px;
	line-height:30px;
	text-decoration:none;
	text-align:right;
	color:#000000;
	}
#top div#right div#bnr_sps p a:hover{
	filter:alpha(opacity=50); /*IE*/
	-moz-opacity:0.50; /*FF*/
	}
#top div#right div#bnr_sps p.bnr01{
	background:url(../img/top/bnr01.jpg) no-repeat center;
	}
#top div#right div#bnr_sps p.bnr02{
	background:url(../img/top/bnr02.jpg) no-repeat center;
	}

/***その他のページ***/
#other_page{
            float:left;
	width:750px;
	margin:20px 0 20px 23px ;
}
#other_page h3{
	font-size:22px;
	line-height:100px;
	height:100px;
	color:#000000;
	font-weight:normal;
	text-indent:20px;
	}
#other_page h4{
	text-align:center;
	font-size:16px;
	}
#other_page h5{
            text-align:left;
	font-size:16px;
	margin:14px 0 14px 0;
	color:#C32C3D;
	}
#other_page h6{
            text-align:left;
	font-size:16px;
	margin:0 0 0 0;
	}
#other_page div.typeA{
	}
#other_page div.typeA p{
	margin:8px 0 16px 0;
	line-height:180%;
	}
#other_page div.typeB{
	zoom:100%;
	}
#other_page div.typeB:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}
#other_page div.typeB h1{
text-align:left;
	font-size:16px;
	margin:14px 0 14px 0;
	color:#C32C3D;
}
#other_page div.typeB h2{
text-align:center;
	font-size:20px;
	margin:14px 0 14px 0;
	color:#000000;
}
#other_page div.typeB p{
            font-family: "times";
            font-size:16px;
	margin:0px 0 0px 0;
	line-height:115%;
	}
#other_page div.typeB div.left{
	float:left;
	width:370px;
	}
#other_page div.typeB div.right{
	float:right;
	width:370px;
	margin:0 0 0 20px;
	}

#other_page p.margin_none{
	margin:0;
	}
#other_page p{
	margin:6px 0 0 0;
	}

/*テーブルセット*/
#tbl_setA{
	border:#003366 solid 1px;
	border-collapse:collapse;
	margin:0;
	}
#tbl_setA th{
	border:#003366 solid 1px;
	background:url(../img/bg_th_a.gif);
	padding:6px;
	color:#003366;
	text-align:center;
	}
#tbl_setA td{
	border:#003366 solid 1px;
	padding:6px;
	}

